<html>
    <head>
        <title></title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
        integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    </head>
    <body>
        <body>
            <div class="container bg-danger text-center">
            <div class="row">
                <div class="col-12 text-center fs-1">
                    <p>Print Employee</p>
                </div>
            </div>
            <div class="text-center">
                <button type="button" class="btn btn-success" onclick="print()">Get</button>
            </div>
                <p class="fs-2" id="para1"></p>
                <p class="fs-2" id="para2"></p>
                <p class="fs-2" id="para3"></p>
        </div>
        <script src="ques3.js"></script>
    </body>
</html>